@charset "utf-8";
/*
	13歳のハローワーク公式サイト
	special02.css
*/
/***************************************
	contents
***************************************/
#indexContentsArea{
	margin:0 0 0 10px;
	position:relative;
	display:block;
}

#indexContents{
	float:left;
	width:580px;
	display:block;
	position:relative;
}

#indexContents h3{
	margin:10px 0 30px 2px;
}

p#topRead{
	width:320px;
	_width:580px;
	background: url(../img/special02/top_img.jpg) no-repeat right top;
	padding-right:250px;
	min-height:100px;
	_height:100px;
	margin-bottom:20px;
	voice-family:"\"}\"";
	voice-family:inherit;
	_width:320px;
}

div#indexMenu{
	width:580px;
}

div#indexMenu dl{
	width:580px;
	padding-bottom:10px;
	margin-bottom:10px;
	background:url(../../cmn/img/dot.gif) bottom repeat-x;
	min-height:35px;
	_height:30px;
}

div#indexMenu dl dt{
	float:left;
	width:60px;
}

div#indexMenu dl dd{
	margin-left:10px;
	width:500px;
	float:left;
}

#indexContents h4{
	margin-bottom:15px;
}

#linkindex{
	padding:25px 0 10px 0;
}

#listindex{
	width:580px;
	padding-bottom:10px;
	margin-bottom:30px;
	background:url(../../cmn/img/dot.gif) bottom repeat-x;
}

.linkblog{
	margin-bottom:50px;
}

#noOne, #noTwo, #noThree, #noFour,#noFive{
	margin-bottom:10px;
}

.bluebox{
	background:url(../img/special02/box_top.gif) left top no-repeat;
	width:580px;
	padding-top:15px;
	margin:15px 0 32px 0;
}
 
.boxText{
	background:#D4DBEA url(../img/special02/box_bottom.gif) left bottom no-repeat;
	padding:0 15px 15px 15px;
	color:#036;
}

.noTitle{
	margin-bottom:15px;
}

.topBtn{
	margin:25px 0 25px 0;
	width:580px;
	text-align:right;
}

.top{
	font-size:10px;
	background:url(../img/bullet_02.gif) 510px 50% no-repeat;
}

.textTitle{
	border-left:4px solid #D4DBEA;
	padding-left:10px;
	font-weight:bold;
	font-size:1.2em;
	margin:0;
}

.writer{
	font-weight:normal;
	font-size:0.9em;
	padding-bottom:1em;
}

.honDot{
	background:url(../../cmn/img/dot.gif) top repeat-x;
	padding-top:15px;
}

.leftText{
	float:left;
	width:270px;
}

.leftText2{
	float:left;
	padding-right:1em;
	padding-bottom:1em;
}

.rightText{
	float:right;
	width:270px;
}

.rightText2{
	float:right;
	padding-left:1em;
	padding-bottom:1em;
}

.rightText3{
	float:right;
	padding-left:1.5em;
	padding-bottom:1em;
}

.comment{
	font-size:0.9em;
	line-height:1.2em;
}

.textRight{
	clear:both;
	font-size:1em;
	border:1px solid #CCC;
	padding:5px;
	line-height:1.2em;
	margin:0 0 25px 20px;
	width:538px;
	_width:528px;
}

.textCenter{
	text-align:center;
	margin-bottom:15px;
}

.murakami{
	font-size:10px;
	background:url(../img/bullet_01.gif) 300px 50% no-repeat;
}

.textRight2{
	text-align:right;
	font-size:0.9em;
	line-height:1.2em;
	font-weight:bold;
	margin-bottom:15px;
}

.textRight3{
	margin-top:5px;
	text-align:right;
	font-size:0.9em;
}

.commentReader01{
	width:570px;
	margin:8px 5px 10px 5px;
	padding:0;
	background:url(../img/special02/comment_bg_01.gif) right top no-repeat;
}

.commentReader01 li{
	font-size:0.9em;
	line-height:1.3em;
	padding:0 0 8px 0;
	margin-bottom:10px;
	width:390px;
	_width:400px;
}

.commentReader02{
	width:570px;
	margin:8px 5px 0 5px;
	padding:0;
}

.commentReader02 li{
	font-size:0.9em;
	line-height:1.3em;
	padding-bottom:8px;
	margin-bottom:10px;
	width:560px;
	_width:570px;
}

.commentReader03{
	width:570px;
	margin:8px 5px 0 5px;
	padding:0;
	background:#FFF url(../img/special02/comment_bg_02.gif) 20px 0 no-repeat;
}

.commentReader03 li{
	font-size:0.9em;
	line-height:1.3em;
	padding:0 0 8px 0;
	margin:0 0 10px 160px;
	width:400px;
	_width:410px;
}

.commentReader04{
	width:570px;
	margin:0 5px 0 5px;
	padding:0;
}

.commentReader04 li{
	font-size:0.9em;
	line-height:1.3em;
	padding-bottom:8px;
	margin-bottom:10px;
	width:560px;
	_width:570px;
}

.bottomBoder{
	border-bottom:1px solid #CCC;
}

.commentBullet{
	padding-left:11px;
	background:url(../img/special02/bullet_02.gif) 3px 4px no-repeat;
}

.last{
	margin-bottom:15px;
}

.last2{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:solid 1px #CCC;
}

.last3{
	margin-bottom:30px;
}

.last4{
	margin:15px 0 15px 0;
}

.caption{
	font-size:0.9em;
	line-height:1.2em;
	color:#666;
}

.caption2{
	font-size:0.9em;
	line-height:1.2em;
	color:#666;
	margin-bottom:15px;
}

#interNavi{
	margin:50px 0 50px 0;
	width:580px;
}

#interPre{
	float:left;
	width:230px;
}

#interCenter{
	float:left;
	width:150px;
	text-align:center;
}

#interNext{
	float:left;
	width:200px;
	text-align:right;
}
.linkNext{
	background:#FFF url(../img/special02/bullet_03.gif) 120px 50% no-repeat;
	font-size: 10px;
}
.linkTop{
	background:#FFF url(../img/bullet_02.gif) 30px 50% no-repeat;
	font-size: 10px;
}
.linkPre{
	background:#FFF url(../img/special02/bullet_04.gif) 0 50% no-repeat;
	font-size: 10px;
	padding: 0 0 0 20px;
}

.next{
	color:#999;
	background:url(../img/special01/bullet_gray.gif) 0 0 no-repeat;
}

#fromEditor{
	width:577px;
	background:url(../img/special02/img_24.gif) 0 0 no-repeat;
	height:100px;
	margin:20px auto;
}

#fromEditor p{
	padding:15px;
}



#listindex li{
	background:url(../img/special02/bullet_01.gif) 10px 50% no-repeat;
	padding-left:30px;
	line-height: 1.8em;
}
